#bcontainer {
	width:782px;
	height:1229px;
	margin:0 auto;
	text-align:center;
	background:#9A9A9A;
}

#bwrapper {
	width:780px;
	height:1228px;
	margin:0 auto;
	text-align:left;
	background:#FFF url(../bimojiryoku/img/bg_001.jpg);
}

#bwrapperDS {
	width:780px;
	height:1228px;
	margin:0 auto;
	text-align:left;
	background-color:#FFFFE7;
	background-repeat:no-repeat;
}

.bread1 {
	width:780px;
	height:67px;
	margin:0 0 24px 0;
}

.bebody1 {
	width:742px;
	height:322px;
	margin:0 0 0 19px;
	background:#FFFFE6 url(../bimojiryoku/img/ebody_001.jpg);
}

.bebody2 {
	width:742px;
	height:322px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../bimojiryoku/img/ebody_002.jpg);
}

.bebody3 {
	width:742px;
	height:298px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../bimojiryoku/img/ebody_003.jpg);
}

.bebody3DS {
	width:742px;
	height:298px;
	margin:20px 0 0 19px;
	background:#FFFFE6 url(../bimojiryoku/img/c_ebody_003.jpg);
}

.bentry1 {
	width:247px;
	height:44px;
	margin:0 0 20px 0;
}

.btext1 {
	width:614px;
	height:38px;
	margin:0 0 20px 20px;
}

.btext2 {
	width:660px;
	height:38px;
	margin:0 0 20px 20px;
}

.btext3 {
	width:504px;
	height:14px;
	margin:0 0 20px 20px;
}

.bimg1 {
	display:inline;
	width:267px;
	height:178px;
	margin:0 0 0 65px;
	float:left;
}

.bimg2 {
	display:inline;
	width:267px;
	height:178px;
	margin:0 0 0 78px;
	float:left;
}

.bimg3 {
	display:inline;
	width:272px;
	height:178px;
	margin:0 0 0 65px;
	float:left;
}

.bimg4 {
	display:inline;
	width:281px;
	height:178px;
	margin:0 0 0 73px;
	float:left;
}
